@media (min-width: 1440px) {
    .container{max-width:1140px;}
}
@media (max-width: 1440px) {
    .block-1-title {
        font-size: 8.8vw;
        bottom: 0vw;
        line-height: normal;
    }
}
@media (max-width: 1320px) {
    .header-menu {
        font-size: 26px;
    }
}
@media (max-width: 1199px) {
    .header-menu {
        font-size: 21px;
    }
    .header-menu li {
        padding: 0 1.3vw;
    }
    .footer-menu {
        font-size: 23px;
    }
}

@media (max-width: 991px) {
    header .logo {
        height: 48px;
    }
    .block-1 {
        height: 70vw;
        max-height: 99vh;
    }
    footer .logo {
        height: 42px;
    }
    .footer-menu {
        font-size: 20px;
    }
    .footer-menu li {
        padding: 12px 0 0 0;
    }

    .price-tabs.nav-tabs.nav-tabs-lg .nav-link {
        font-size: 5.4vw;
        padding: 16px 8px;
    }
    .middle-block-onmap {
        padding: 32px 24px;
    }
}

@media (max-width: 767px) {
    h1.font-80 {
        font-size: 40px !important;
    }
    h2, .h2 {
        font-size: 8.1vw;
    }
    h3, .h3 {
        font-size: 6.1vw;
    }

    .price-table-wrap {
        /*padding-left: 154px;*/
        position: relative;
    }
    .price-table-scroll {
        width: 100%;
        overflow-x: auto;
        overflow-y: visible;
    }
    .price-table .price-table-title {
        font-size: 18px;
    }
    .price-table td:nth-child(1),
    .price-table th:nth-child(1),
    .price-table td:nth-child(2),
    .price-table th:nth-child(2),
    .price-table td:nth-child(1) > *,
    .price-table th:nth-child(1) > *,
    .price-table td:nth-child(2) > *,
    .price-table th:nth-child(2) > *{
        width: 200px;
        max-width: 200px;
    }
    .price-table td:nth-child(1),
    .price-table th:nth-child(1) {
        display: table-cell;
        position: absolute;
        left: 0;
        background: #262626;
        z-index: 2;
    }
    .index-slider {
        margin-top: 66px;
    }
}

@media (min-width: 992px) {
    .slider-index-mobile {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .slider-index-desktop {
        display: none !important;
    }
}

@media (min-width: 576px) {
    .border-sm-end {
        border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
    }
}

@media (max-width: 575px) {
    .block-1 {
        height: 95vh;
    }
    .block-1 .container-fluid::before{
        width: 100%;
        height: 100%;
        left: 0;
        bottom: 0;
        position: absolute;
        content: '';
        background: rgb(0,0,0);
        background: linear-gradient(0deg, rgba(0,0,0,0.758140756302521) 0%, rgba(0,0,0,0) 100%);

    }
    .block-1-title {
        font-size: 14.5vw;
    }
    .block-1-title .mini{
        font-size: 60%;
    }
    h2, .h2 {
        font-size: 42px;
    }
    h3, .h3 {
        font-size: 36px;
    }
    h4, .h4 {
        font-size: 32px;
    }
    h5, .h5 {
        font-size: 28px;
    }
    .nav-pills .nav-link {
        height: 78px;
        font-size: 36px;
    }
    .price-tabs.nav-tabs.nav-tabs-lg .nav-link {
        font-size: 7.2vw;
    }
    .font-xs-24 {
        font-size: 24px !important;
    }
	.fly-socnet-wrap{bottom: 90px;}
}

@media (max-width: 440px) {

}
@media (max-width: 425px) {
}

